<?php

namespace App\Filament\Resources\RequestQuotationResource\Pages;

use App\Filament\Resources\RequestQuotationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListRequestQuotations extends ListRecords
{
    protected static string $resource = RequestQuotationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
